## golang-github-rakyll-globalconf 0.0~git20140819

=== debian/changelog ===
golang-github-rakyll-globalconf (0.0~git20140819-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:47:21 +0100

golang-github-rakyll-globalconf (0.0~git20140819-1) unstable; urgency=medium

  * Initial release (Closes: #784403)

 -- Tim Potter <tpot@hp.com>  Wed, 06 May 2015 13:08:53 +1000
