=== debian/control ===
Source: golang-github-rakyll-globalconf
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-github-glacjay-goini-dev
Standards-Version: 3.9.6
Homepage: https://github.com/rakyll/globalconf
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-rakyll-globalconf.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rakyll-globalconf.git
XS-Go-Import-Path: github.com/rakyll/globalconf

Package: golang-github-rakyll-globalconf-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go, golang-github-glacjay-goini-dev 
Description: Effortlessly persist/retrieve flags in Go programs
 Effortlessly persist/retrieve flags in Go programs. globalconf allows 
 your users to not only provide flags, but config files and environment 
 variables as well.
