=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -r ${CURDIR}/debian/golang-github-rakyll-globalconf-dev/usr/share/gocode/src/github.com/rakyll/globalconf/.travis.yml
